#containerinhalt,
#containerinhaltpilzkult,
#containerinhaltaronia,
#containerinhaltschmuck,
#containerinhaltbereichsoziales,
#containerinhaltbackshop,
#containerinhalttonkeramik,
#containerinhaltcafe,
#containerinhalthistorie,
#containerinhaltladen{	
    width: 100%; 
    max-width:1000px;	
    margin: 0 auto;
    background-color: #fff;
    height: auto;
}
#containerinhaltpilzkult,
#containerinhaltaronia,
#containerinhaltschmuck,
#containerinhaltbackshop,
#containerinhalttonkeramik,
#containerinhaltcafe,
#containerinhalthistorie,
#containerinhaltladen{
    background-position: bottom;
    background-repeat: no-repeat;
}
#containerinhaltpilzkult{
    padding-bottom:470px;
    background-image: url(../../images/hgpilzkult.jpg);
}
#containerinhaltaronia{
    padding-bottom:280px;
    background-image: url(../../images/hgaronia.jpg);
}
#containerinhaltschmuck{
    padding-bottom:260px;
    background-image: url(../../images/hgschmuck.jpg);
}
#containerinhaltbackshop{
    padding-bottom:200px;
    background-image: url(../../images/hgbackshop.jpg);
}
#containerinhalttonkeramik{
    padding-bottom:200px;
    background-image: url(../../images/hgton.jpg);
}
#containerinhaltcafe{
    padding-bottom:10px;
    background-image: url(../../images/);
}
#containerinhalthistorie{
    padding-bottom:320px;
    background-image: url(../../images/hghistorie.jpg);
}

#containerinhaltladen{
    padding-bottom:220px;
    background-image: url(../../images/hgladen.jpg);
}